<?php
ob_start();
header('Content-Type:text/xml;charset=UTF-8');
$url=$_SERVER['HTTP_HOST'];
$url="http://".$url."/api.aspx?key=ganji";
$contents=file_get_contents($url);
echo $contents;
ob_end_flush();
?>